
@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic);
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
@font-face {
	font-family: 'MTCORSVA';
	src: url('./MTCORSVA.eot');
	src: local('MTCORSVA'), url('./MTCORSVA.woff') format('woff'), url('./MTCORSVA.ttf') format('truetype');
}
.fontsforweb_fontid_6771 {
	font-family: 'MTCORSVA' !important;
}
p {
	margin: 0;
	padding: 0 0 20px;
	color: #6b6b6b;
	font-size: 16px;
	line-height: 27px;
	text-align:left;
	font-family: 'Roboto', sans-serif;
}
a {
	background-color : transparent;
}
a:active,
a:hover {
	outline : 0;
}
h1 {
	font-size: 30px;
	line-height: 30px;
}
h1,h2,h3,h4,h5,h6{
	color: #000;
	text-align: left;
	padding: 0 0 5px;
	font-weight: 500;
	margin: 0;
	font-family: ' Roboto', sans-serif;
}

h2 {
	font-size: 25px;
	line-height: 25px;
}
h3 {
	font-size: 20px;
	line-height: 20px;
}
h4 {
	font-size: 18px;
	line-height: 18px;
}
h5 {
	font-size: 16px;
	line-height: 18px;
}
h6 {
	font-size: 16px;
	line-height: 18px;
}

html {
	font-family: 'Roboto', sans-serif;
	-ms-text-size-adjust : 100%;
	-webkit-text-size-adjust : 100%;
}

body {
	margin : 0;
	font-family: 'Roboto', sans-serif;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
	display : block;
}
audio,
canvas,
progress,
video {
	display : inline-block;
	vertical-align : baseline;
}
audio:not([controls]) {
	display : none;
	height : 0;
}
[hidden],
template {
	display : none;
}
label {
	color: #6b6b6b;
	font-weight: 400;
}
ul, ol {
	margin: 0;
	padding: 0;
}
ul, ol {
	margin: 0;
	padding: 0;
	font-family: 'Roboto', sans-serif;
}
ul li {
	list-style: none;
	margin: 0 0 10px;
	padding: 0 0 0 17px;
	color: #6b6b6b;
	font-size: 16px;
	line-height: 23px;
	font-weight: 300;
	text-align: left;
}
 ol {
	margin: 0;
	padding: 0;
}
ol {
	font-family: "Roboto",sans-serif;
	margin: 0;
	padding-left: 6px;
}
ol li {
	margin: 0 0 10px 10px;
	padding: 0 0 0 8px;
	color: #6b6b6b;
	font-size: 16px;
	line-height: 23px;
	font-weight: 300;
	text-align: left;
}
abbr[title] {
	border-bottom : 1px dotted;
}
b,
strong {
	font-weight : bold;
}
dfn {
	font-style : italic;
}

mark {
	background : #ff0;
	color : #6b6b6b;
}
small {
	font-size : 80%;
}
sub,
sup {
	font-size : 75%;
	line-height : 0;
	position : relative;
	vertical-align : baseline;
}
sup {
	top : -0.5em;
}
sub {
	bottom : -0.25em;
}
img {
	border : 0;
}
svg:not(:root) {
	overflow : hidden;
}
figure {
	margin : 1em 40px;
}
hr {
	-moz-box-sizing : content-box;
	box-sizing : content-box;
	height : 0;
}
pre {
	overflow : auto;
}
code,
kbd,
pre,
samp {
	font-family : monospace, monospace;
	font-size : 1em;
}
button,
input,
optgroup,
select,
textarea {
	color : inherit;
	font : inherit;
	margin : 0;
}
button {
	overflow : visible;
}
button,
select {
	text-transform : none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance : button;
	cursor : pointer;
	color: #fff;
}
button[disabled],
html input[disabled] {
	cursor : default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
	border : 0;
	padding : 0;
}
input {
	line-height : normal;
}
input[type="checkbox"],
input[type="radio"] {
	box-sizing : border-box;
	padding : 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
	height : auto;
}
input[type="search"] {
	-webkit-appearance : textfield;
	-moz-box-sizing : content-box;
	-webkit-box-sizing : content-box;
	box-sizing : content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance : none;
}
fieldset {
	border : 1px solid #c0c0c0;
	margin : 0 2px;
	padding : 0.35em 0.625em 0.75em;
}
legend {
	border : 0;
	padding : 0;
}
textarea {
	overflow : auto;
}
optgroup {
	font-weight : bold;
}
table {
	border-collapse : collapse;
	border-spacing : 0;
}
td,
th {
	padding : 0;
}
.widget-snippet p {
	font-size: 16px;
	margin: 14px 0;
	padding: 0;
}
.widget-snippet {
	color: #6b6b6b;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height: 23px;
}
/*====================== start css============== */
	body > .header {
		background: rgba(0, 0, 0, 0) url("/template/images/header.jpg") repeat-x scroll left top;
	}
	body > .footer {
		background: #292929 none repeat scroll 0 0;
		margin-top: 30px;
	}
	.page-content .v-split-container > .v-split {
		margin: auto;
		width: 1170px;
	}

	.body h1 {
		font-family: "open sans";
		padding-bottom: 14px;
	}
/*========== common =========== */
	.article-content a:hover {
		border-bottom: 1px solid #9d9d9d;
	}
	.article-content p {
		padding-bottom: 15px;
	}
	.newsletter {
		padding-bottom: 12px;
	}
	.body .article-content h3 {
		line-height: 25px;
	}
	.page-content a {
		border-bottom: 1px solid #000;
		color: #000;
	}
/*========== common typo =========== */
.col-2 {
	box-sizing: border-box;
	display: inline-block;
	padding-left: 15px;
	padding-right: 15px;
	width: 19%;
}
/*========== header =========== */
	.logo-txt p{
		color: #fff;
		font-family: 'MTCORSVA';
		font-size: 20px;
	}


/*========== main menu =========== */
	.main-menu-wi .navigation-item a {
		color: #fff;
		cursor: pointer;
		font-family: "open sans",sans-serif;
		font-size: 17px;
		font-weight: 500;
		line-height: 32px;
		padding: 13px 28px 18px;
	}
	.main-menu-wi .navigation-item a:active,
	.main-menu-wi .navigation-item a:hover,
	.header a:active, .header a:hover {
		color: #c1c1c1;
	}
	.main-menu-wi .navigation-item.active > a {
		color: #c1c1c1;
	}
	.main-menu-wi .navigation-item .navigation-item-child-container {
		background: #505050 none repeat scroll 0 0;
		left: 9px;
		position: absolute;
		top: 59px;
		width: 232px;
		z-index: 10000;
	}
	.main-menu-wi .navigation-item.first .navigation-item-child-container {
		left: 0;
	}
	.main-menu-wi .navigation-item .navigation-item-child-container .navigation-item a {
		border-bottom: 1px solid #696969;
		display: block;
		font-size: 14px;
		padding: 1px 21px 1px 15px;
		position: relative;
	}
	.main-menu-wi .horizontal .has-child > a span::after {
		color: #fff;
		content: "";
		display: inline-block;
		font-family: "FontAwesome";
		font-size: 16px;
		margin-left: 7px;
		vertical-align: middle;
	}
/*Menu Button*/
	.menu-button-wi {
		display: none;
		height: 30px !important;
		width: 40px !important;
	}
	#menu-button {
		cursor : pointer;
	}
	#menu-button em {
		background-color : #fff;
		display : block;
		height : 3px;
		margin : 6px 0;
		width : 100%;
		-webkit-transition: all 200ms ease;
		-moz-transition: all 200ms ease;
		-ms-transition: all 200ms ease;
		-o-transition: all 200ms ease;
		transition: all 200ms ease;
	}
	#menu-button em:nth-child(1) {
		-moz-transform: rotate(0) translateX(0) translateY(0);
		-webkit-transform: rotate(0) translateX(0) translateY(0);
		-o-transform: rotate(0) translateX(0) translateY(0);
		-ms-transform: rotate(0) translateX(0) translateY(0);
		transform: rotate(0) translateX(0) translateY(0);
	}
	#menu-button em:nth-child(2) {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		filter: alpha(opacity=100);
		-moz-opacity: 100;
		-khtml-opacity: 100;
		opacity: 100;
	}
	#menu-button em:nth-child(3) {
		-moz-transform: rotate(0) translateX(0) translateY(0);
		-webkit-transform: rotate(0) translateX(0) translateY(0);
		-o-transform: rotate(0) translateX(0) translateY(0);
		-ms-transform: rotate(0) translateX(0) translateY(0);
		transform: rotate(0) translateX(0) translateY(0);
	}
	#menu-button.close em:nth-child(1) {
		transform: rotate(45deg) translateX(7px) translateY(7px);
	}
	#menu-button.close em:nth-child(2) {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		filter: alpha(opacity=0);
		-moz-opacity: 0;
		-khtml-opacity: 0;
		opacity: 0;
	}
	#menu-button.close em:nth-child(3) {
		transform: rotate(-45deg) translateX(5px) translateY(-7px);
	}
/*Menu Button end*/

	.header-phn .fa {
		font-size: 27px;
		position: absolute;
	}
	.header-snippet .fa {
		color: #cacaca;
		font-size: 20px;
	}
	.header-phn a {
		border-right: 1px solid #6d6d6d;
		color: #dfdfdf;
		font-size: 23px;
		font-weight: 500;
		margin-right: 15px;
		padding-left: 30px;
		padding-right: 27px;
	}
	.header-phn, .social-menu {
		display: inline-block;
	}
	.widget-snippet .social-menu li {
		display: inline-block;
		margin: 3px 6px 2px;
	}
	.header-snippet .header-phn .fa {
		font-size: 25px;
		position: absolute;
		top: 1px;
	}
	.membership-header p {
		padding: 0;
	}
	.membership-header a {
		border: 1px solid #c6c6c6;
		color: #c6c6c6;
		display: block;
		font-size: 15px;
		padding: 6px 10px;
		text-align: center;
	}
	.search-menu-button {
		background: #454545 none repeat scroll 0 0;
		color: #fff;
		height: 30px;
		margin-left: 6px;
		padding: 0 8px;
		width: 31px;
	}

	.search-form input[type="text"] {
		border: 1px solid #84c351;
	}
	.search-form input[type="text"] {
		border: 3px solid #454545;
		height: 49px;
		margin-top: 5px;
		padding: 0 12px;
		position: absolute;
		right: 70px;
		top: 38px;
		width: 243px;
		z-index: 1;
	}
	.search-form button {
		background: #f6f9fb none repeat scroll 0 0;
		border-color: #454545;
		border-image: none;
		border-style: solid solid solid none;
		border-width: 3px 3px 3px medium;
		color: #888888;
		height: 49px;
		margin-top: 5px;
		padding: 0 12px;
		position: absolute;
		right: 0;
		top: 38px;
		width: 70px;
		z-index: 1;
	}
/*========= footer ========== */
	div.footer > .widget-container {
		height: 400px;
		width: 1170px;
	}
	.footer .vertical .navigation-item a {
		border-bottom: medium none;
		color: #818181;
		display: inline-block;
		font-size: 15px;
		font-weight: 500;
		text-decoration: none;
	}
	.footer .vertical .navigation-item a:active, .footer .vertical .navigation-item a:hover, .footer a:active, .footer a:hover {
		color: #dadada;
	}
	.copy-right p, .copy-right a {
		color: #818181;
		font-size: 14px;
	}
	.copy-right-wi {
		max-width: 489px;
		padding-right: 15px;
		width: auto !important;
	}
	.footer .widget-title {
		color: #6f6f6f;
		font-size: 18px;
	}
	.footer-add p {
		color: #818181;
		font-size: 15px;
		padding-bottom: 9px;
	}
	.newsletter .mandatory label {
		color: #6f6f6f;
		display: block;
		font-size: 18px;
		margin-bottom: 18px;
		width: 100%;
	}
	.newsletter .form-row.mandatory label::after {
		content: " ";
	}
	.newsletter input {
		background: #3f3f3f none repeat scroll 0 0;
		border: medium none;
		font-size: 16px;
		height: 42px;
		max-width: 300px;
		padding: 0 16px;
		width: 273px;
		color: #818181;
	}
	.newsletter input.validation-error[type="text"] {
		background: #3f3f3f none repeat scroll 0 0;
		border: medium none;
		color: #818181;
	}
	.newsletter button {
		background: #3f3f3f none repeat scroll 0 0;
		color: #919191;
		font-size: 15px;
		font-weight: 600;
		height: 42px;
		margin-top: 6px;
		padding: 0 15px;
		position: relative;
		text-align: left;
		text-shadow: none;
		width: 135px;
	}
	.newsletter button::after {
		background: rgba(0, 0, 0, 0) url("/template/images/arrow-right.png") no-repeat scroll 0 0;
		content: "";
		height: 40px;
		left: 101px;
		position: absolute;
		top: 16px;
		width: 40px;
	}
	.newsletter .button-container > label {
		display: none;
	}
	.message-block.error-message, .message-block.error {
		background-color: #ffeeee;
		border: 1px solid #fcd2d2;
		color: #ff0000;
		position: absolute;
		top:140px;
	}
/*========= inner page banner ========== */
	#bs-C1EB7580-AC8A-4FA1-A8BA-5B7871DB5D14 .widget-container {
		background-image: url("../images/inner-banner.jpg");
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		height: 185px;
		margin-bottom: 80px;
		padding: 0;
		width: 100%;
	}
	#bs-C1EB7580-AC8A-4FA1-A8BA-5B7871DB5D14 .widget-container::before {
		background-color: rgba(0, 0, 0, 0.42);
		bottom: 0;
		content: "";
		left: 0;
		position: absolute;
		right: 0;
		top: 0;
	}
	.widget.widget-pageHeading {
		margin:0 auto;
		max-width: 1170px;
	}
	.widget-pageHeading h1 {
		color: #ffffff;
		display: inline-block;
		font-size: 30px;
		font-weight: 500;
		margin-top: 60px;
		text-align: center;
		text-transform: uppercase;
		width: 100%;
	}


/*========= australian snippet ========== */
	.australian-sni {
		margin-bottom: 50px;
		margin-top: 75px;
	}
	 .australian-sni h1 {
		font-size: 27px;
		font-weight: 500;
		padding-bottom: 7px;
		 padding-bottom: 18px;
	}
	.col-md-7.australian-txt {
		padding-right: 32px;
	}
	.australian-txt a {
		border: 2px solid #919191;
		display: inline-block;
		margin-top: 14px;
		padding: 5px 22px;
	}

	.australian-sni .latest-ti {
		color: #3e3e3e;
		margin-bottom: 22px;
	}
	.latest-news .row {
		margin-bottom: 39px;
	}
	.latest-news .row:last-child {
		margin-bottom: 0;
	}
	.latest-news img {
		padding-bottom: 6px;
		padding-top: 6px;
	}
	.latest-news p {
		margin-bottom: 5px;
		margin-top: 0;
	}
	.latest-news a {
		border-bottom: 1px solid #919191;
	}
	.latest-news .col-md-4 {
		padding-right: 0;
	}

/*========= seminer ========== */
	.seminers-wi {
		background: #f3f3f3 none repeat scroll 0 0;
	}
	.seminars-con {
		padding-bottom: 80px;
		padding-top: 80px;
	}
	.seminars-con a {
		border: 2px solid #919191;
		display: inline-block;
		padding: 5px 22px;
	}
	.Seminars h1 {
		color: #343434;
		font-size: 26px;
		font-weight: 500;
		padding-bottom: 18px;
		padding-left: 20px;
	}
	.Seminars img {
		padding-bottom: 12px;
	}
	.Seminars p {
		margin-bottom: 28px;
	}
	.seminars-white {
		background: #fff none repeat scroll 0 0;
		padding-bottom: 1px;
		padding-top: 21px;
	}
	.seminars-txt {
		padding-left: 15px;
		padding-right: 15px;
	}
	.Seminars-2.Seminars .seminars-white {
		border-color: #cccccc;
	}
	.seminars-white {
		background: #fff none repeat scroll 0 0;
		border-top: 2px solid #9c9c9c;
		padding-bottom: 1px;
		padding-top: 16px;
	}

	.seminars-inner-wi .seminars-con {
		padding-bottom: 60px;
	}
	.seminars-inner-wi .seminars-con {
		padding-top: 65px;
	}

/*========= supplier ========== */
	.suppliers-logo-wi {
		padding-bottom: 20px;
		padding-top: 45px;
	}
	.suppliers-con a {
		border-bottom: medium none;
	}
	.suppliers-logo-wi .widget-title {
		color: #343434;
		font-size: 26px;
		padding-bottom: 29px;
		padding-top: 5px;
		text-align: center;
	}
	.owl-controls {
		display: none;
	}
	div.owl-carousel .owl-item img {
		display: block;
		margin-left: 15px;
		width: auto;
	}

	.suppliers-con > h1 {
		color: #343434;
		font-size: 26px;
		text-align: center;
	}
	.col-2.suppliers-logo:last-child {
		margin-left: 32px;
	}

/*========= presentation ========== */

	div.presentation-con {
		margin-left: 15px;
		margin-right: 15px;
		padding-top: 0;
	}
	div.presentation {
		border-bottom: 1px dashed hsl(0, 0%, 87%);
		padding: 10px 0;
	}
	 .presentation p, .presentation a {
		display: inline-block;
		padding: 0 10px;
		vertical-align: middle;
	}
	.presentation span {
		border: 1px solid hsl(0, 0%, 87%);
		display: inline-block;
		font-size: 16px;
		font-weight: 600;
		letter-spacing: 0;
		line-height: 18px;
		margin-right: 10px;
		max-width: 130px;
		padding: 10px 6px;
		text-transform: uppercase;
	}
	.presentation > p {
		width: 55%;
	}
.conference-2014-wi a {
	border-bottom: medium none;
}
.presentation-2015-wi a {
	border-bottom: medium none;
}
	.presentation:last-child {
		border-bottom: medium none;
	}
/*========= Meetings and Seminars ========== */
	.meeting-seminars-wi a {
		border-bottom: 1px solid #9d9d9d;
	}
	.meeting-seminars-wi p {
		padding-bottom: 15px;
	}
	.meeting-seminars-wi {
		margin-top: 85px;
	}
	.meeting-seminars-wi h3 {
		margin-bottom: 15px;
		margin-top: 14px;
	}

/*========= courses ========== */

	.courses-wi p {
		padding-bottom: 15px;
	}
	.courses-wi {
		margin-top: 30px;
	}
	.courses-wi h1 {
		margin-bottom: 10px;
	}
	.courses-wi li {
		padding-left: 0;
	}
/*=========  regional meeting ========== */
	.regional-meetings-wi li {
		padding-left: 0;
	}

/*========= welcome home pg ========== */
	.page-home-welcome .body ul li {
		padding-left: 34px;
		position: relative;
	}
	.page-home-welcome .body ul li::before {
		content: "";
		font-family: "fontawesome";
		font-size: 15px;
		font-weight: normal;
		left: 3px;
		position: absolute;
		top: 0;
	}


/*========= 404 page ========== */
	.error-page {
		margin: 0 auto;
		max-width: 720px;
		padding: 30px 15px;
	}
	.error-page h1 {
		color: #8cb542;
		font-size: 52px;
		font-weight: normal;
		line-height: 73px;
		margin: 0;
		padding: 20px 0 0;
		text-align: center;
	}
	.error-page h2 {
		color: #a2a2a2;
		font-size: 63px;
		font-style: normal;
		font-weight: bold;
		line-height: 55px;
		margin: 0;
		padding: 20px 0;
		text-align: center;
	}
	.error-page p {
		color: #989898;
		font-size: 20px;
		line-height: 35px;
		margin: 0;
		text-align: center;
	}
/*========= newsletter-pg  ========== */

	.newsletter a {
		color: green;
	}
	.poeo-administration-wi ol {
		padding: 12px 0 25px 70px;
	}
	.poeo-administration-wi ol li {
		list-style: outside none lower-alpha;
		font-size: 16px;
	}
	.newsletter-wi h6, .newsletter-wi h5, .newsletter-wi a {
		color: #00a060;
	}

/* -----------------contact us  page----------------*/
	.contact-us-add-wi p {
		padding-bottom: 0;
	}
/*----contact us form --*/
		input[type='text'], input[type='tel'], input[type='password'], input[type='email'] {
		height: 40px;
		line-height: 40px;
		vertical-align: middle;
		background: #f6f9fb;
		border: 1px solid #d4dee5;
		border-radius:1px;
		padding: 0 15px;
		margin: 0;
		color: #888888;
		font-size: 14px;
		font-weight: 400px;
		font-family: 'Open Sans', sans-serif;
	}	
	.contact-form .form-row input {
		height: 38px;
	}
	.contact-form .form-row label {
		padding-right: 10px;
		width: 80px;
	}
	.custom-form.contact-form {
		margin-left: 15px;
		margin-right: 15px;
	}
	.contact-form .form-row.message label{
		vertical-align: top;
	}
	.contact-form .single-input-row {
		margin-top: 13px;
	}
	.form-row.btn-row {
		margin-top: 14px;
	}
	.contact-form .form-row button {
		background: #00a060 none repeat scroll 0 0;
		font-size: 17px;
		height: 40px;
		padding: 0;
		text-transform: uppercase;
		width: calc(100% - 2px);
	}
	.contact-form .submit-button{
		background: #b4da87;
		color: #fff;
	}
	.contact-form .form-row input, .contact-form .form-row textarea {
		width: calc(100% - 5px);
	}
	.contact-form .form-row textarea {
		background: #f6f9fb none repeat scroll 0 0;
		color: #888888;
		font-size: 14px;
		margin-bottom: 10px;
		padding: 8px 17px;
	}
	.contact-form .form-row textarea {
		height: 148px;
	}
	.contact-form .form-row .errorlist {
		padding-left: 16px;
	}
/*  -----contact us  captcha------ */
	.captcha > img {
		margin-top: 9px;
		width: 120px;
	}
	.simple-captcha-reload.icon {
		background: rgba(0, 0, 0, 0) url("../../images/site/captcha-changer.png") no-repeat scroll left top;
		cursor: pointer;
		display: inline-block;
		height: 22px;
		left: 11px;
		margin: 0 5px;
		position: absolute;
		top: -14px;
		width: 17px;
	}
	.simple-captcha-reload {
		position: relative;
	}
	.contact-form .form-row.simple_captcha_help_text label,.form-row.btn-row > label,.form-row.simple-captcha > label {
		display: none;
	}
.form-row.simple_captcha_input_field.mandatory > label {
	margin-bottom: 6px;
	padding-right: 10px;
	width: 142px;
}
	.form-row.simple-captcha {
		margin: 11px 0 0;
	}
	.form-row.simple_captcha_help_text span,.simple-captcha-reload span:nth-child(2) {
		display: none;
	}

/* contact us googlemap */
	.google-map-wi {
		margin-right: 30px;
	}
	.google-map-wi iframe {
		border: 5px solid #bdbdbd;
		box-sizing: border-box;
		display: block;
		height: 308px;
		margin-bottom: 30px;
		margin-left: 0;
		margin-top: 30px;
		padding: 7px;
		width: 92%;
	}

/* ------------- jssor -----------*/
	div.jssor-slider-container .container, div.jssor-slider-container {
		height: 260px;
	}
	.jssorb03 {
		display: none;
	}

/* ----------- blog page ----------*/
	.post.post-list-view-height {
		margin-right: 30px;
		padding-bottom: 20px;
	}
	.post.post-list-view, .post-description {
		display: inline-block;
	}

	.post-description {
		width: calc(100% - 245px);
	}
	.blog-post-item {
		border-bottom: 1px dashed #cccccc;
		margin-bottom: 50px;
		padding-bottom: 51px;
	}
	.post.post-list-view-height {
		height: 154px;
	}
	.blog-post-item .post a {
		display: block;
	}
	.post-description > a {
		border: 1px solid #666666;
		box-sizing: border-box;
		display: inline-block;
		font-size: 15px;
		padding: 6px 12px;
	}
	.blog-post-item.last {
		border-bottom: medium none;
		margin-bottom: 0;
		padding-bottom: 50px;
	}
	.post.post-list-view {
		vertical-align: top;
	}
	.blog-post-item .content {
		color: #6b6b6b;
		display: block;
		font-size: 16px;
		padding-bottom: 20px;
		padding-top: 16px;
	}
	.blog-post-info span.date {
		color: #6d6d6d;
		margin-right: 10px;
		padding-left: 24px;
	}
	.blog-post-info span {
		font-size: 16px;
	}

/* ----------- blog post ----------*/
	.blog-post-details .comment-post-panel {
		border: medium none;
		margin-top: 0;
		padding: 25px 0;
	}
	#blog-post-create-comment-panel .max-character {
		display: none;
	}
	.double-input-row.mandatory label::after, .form-row.mandatory label::after {
		color: #ff0000;
		content: " #";
		display: none;
	}
	.blog-post-details .comment-post-panel label {
		display: inline-block;
	}
	.blog-post-details .comment-post-panel label {
		display: inline-block;
		width: 110px;
	}
	.comment-post-panel .simpleCaptcha-container {
		display: none;
	}
	.comment-post-panel button {
		background: #6ba103 none repeat scroll 0 0;
		color: #fff;
		font-size: 14px;
		height: 41px;
		margin-top: 10px;
	}
	.comment-post-panel form {
		background: #ededed none repeat scroll 0 0;
		padding: 14px;
	}
	.blog-post-details .comment-post-panel input {
		margin-bottom: 11px;
		width: 380px;
	}
	.comment-post-panel .errorlist.after {
		margin-left: 112px;
	}
	textarea.large.error-field-error.validation-error {
		margin-bottom: 7px;
	}
	textarea {
		margin-bottom: 10px;
	}
	.blog-post-details .image {
		display: block;
		padding-bottom: 20px;
		padding-top: 20px;
	}
	.blog-post-details .post-description {
		width: 100%;
	}
	div.blog-post-details .comment-post-panel {
		padding: 0;
	}
	.blog-post-content {
		overflow: auto;
		padding-left: 15px;
		padding-right: 15px;
	}
	.social-media-share a {
		border-bottom: medium none;
	}

/* ------------- sitemap -----------*/
.sitemap-wi .vertical .navigation-item a::before {
	color: #737373;
	content: "";
	font-family: fontawesome;
	height: 10px;
	left: -10px;
	position: relative;
	width: 10px;
	font-size: 12px;
}
.sitemap-wi .vertical .navigation-item a:hover {
	color: #000;
}
.sitemap-wi .vertical .navigation-item .navigation-item-child-container{
	display: block;
	margin-left: 30px;
}

.sitemap-wi .vertical .navigation-item a {
	border-bottom: medium none;
	font-size: 14px;
	text-transform: uppercase;
	color:#555555;
}

/* ------------- gallery -----------*/
.gallery-text-wi {
	margin-bottom: 22px;
}
.page-gallery #bs-4EAF3C3E-835F-4592-B517-87F533ED0AD9 {
	padding-bottom: 85px;
	padding-top: 93px;
}
.page-gallery #bs-C1EB7580-AC8A-4FA1-A8BA-5B7871DB5D14 .widget-container {
	margin-bottom: 0;
}
.page-gallery .footer {
	margin-top: 0;
}
.swipe-image-wrap .box {
	width: 24%;
}
.swipe-image-wrap .box {
	padding: 10px;
	float: left;
}
.swipe-image-wrap a img {
	display: block;
	width: 100%;
}
.swipe-image-wrap ul {
	margin: 0 -10px;
	overflow: hidden;
}

.swipe-image-wrap a {
	background-color: #6a6a6a;
	border: 3px solid #6a6a6a;
	display: block;
	overflow: hidden;
	position: relative;
	text-align: center;
}
.swipe-image-wrap a:hover img {
	opacity: 0.1;
	transform: scale(1.2);
	transition: all 0.3s ease-out 0.1s;
}
.swipe-image-wrap a:hover::after {
	opacity: 1;
	transform: scale(1);
}
.swipe-image-wrap a::after {
	border: 1px solid #cccccc;
	border-radius: 50%;
	bottom: 0;
	color: #ffffff;
	content: "";
	font-family: "FontAwesome";
	font-size: 18px;
	height: 50px;
	left: 0;
	line-height: 46px;
	margin: auto;
	opacity: 0;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	transform: scale(2);
	transition: all 0.2s ease-in-out 0.2s;
	width: 50px;
}

/*   latest-news    */ 
.latest-news{
  margin-left:20px;
}

.latest-nws-title {
    font-size: 25px;
    font-weight: 500;
    padding-bottom: 18px;
  margin: 75px 0 10px 40px; 
}
.latest-nws-title a, .latest-news .post a{border:0;}
.latest-news  .blog-post-item .title a {
    font-size: 18px;
    border-bottom: 0px solid #919191;
}
.latest-news .blog-post-item .content{
   font-size: 15px;
    line-height: 24px;
}
.latest-news .title {
    padding-bottom: 10px;
}
.latest-news .blog-post-item {
    border-bottom: 0px dashed #cccccc;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.latest-news .post-description > a {
  border:0;
    border-bottom: 1px solid #666666;
    box-sizing: border-box;
    display: inline-block;
    font-size: 15px;
    padding:  0;
}
.login-form input{
	width: 100%;
}
.page-login .login-form {
	margin: 100px auto;
}
.login-button, .password-reset-form .submit-button, .registration-form button, .survey-form  .submit-button, .button.profileLogout {
	background: #00a060;
	color: #fff;
	font-size: 14px;
}
.button.profileLogout a{
	color: #fff;
	text-decoration: none;
	border: 0;
}
.password-reset-form {
	margin: 100px auto;
    max-width: 450px;
    padding: 0 15px;
}
.header-login a {
    border: 1px solid #c6c6c6!important;
    color: #c6c6c6;
    display: block!important;
    font-size: 15px;
    padding: 10px!important;
    text-align: center;
    line-height: 19px;
}
.registration-form  {
	padding-left: 15px;
	padding-right: 15px;
}
.login-form .account-register a {
    color: #00a060;
}
.header-login .vertical .navigation-item.active > a{
	color:#fff;
}
.survey-form  .submit-button{
	text-transform: capitalize;	
}
.survey-form .reset-button{
	color: #fff;
}
.survey-form{
	margin: 100px 0;
	padding-left: 15px;
	padding-right: 15px;
}
.sample-form{
	margin: 100px 0;
}
.survey-form .single-input-row{
	margin-bottom: 10px;
}
.survey-form input, .survey-form textarea{
	display: block;
	margin-top: 5px;
}
.survey-form label{
	width: auto!important;
}
.radio-checkbox-row input{
	display: inline;
}
.accordion-panel > .label-bar .toggle-icon{
	border: 0;
}
.password-reset-form .lost-password-text {
	color: #00a060;
}
.login-form .lost-password{
	display: block;
	margin-bottom: 10px;
}
.blog-post-item .title a {
    line-height: 1.4;
} 